@charset "utf-8";
/* CSS Document */
body{ background:url(../images/sy_bg.jpg) repeat top center; padding:0px; margin:0px;}
#container{ width:1002px; background:url(../images/content_bg.jpg) #d1d1d1 no-repeat top left; margin:0px auto; padding:0px;}
#header{ width:1002px; height:110px;}
.header_1{ background:url(../images/sy_02.jpg) no-repeat top left; width:501px; height:110px; float:left;}
.header_2{ background:url(../images/sy_03.jpg) no-repeat top left; width:240px; height:110px; float:left;}
.header_3{ width:261px; height:110px; float:left;}
.header_3_1{width:261px; height:32px;}
.header_3_2{ background:url(../images/sy_06.jpg) no-repeat top left; width:261px; height:78px;}
#menu{width:1002px; height:40px; background:url(../images/sy_07_07.jpg) repeat-x top left; margin:0px; padding:0px; list-style:none; overflow:hidden;}
#menu li{ float:left;}
img{border:0px;}

.clear{ clear:both;}
#footer{ background:url(../images/sy_31.jpg) repeat-x top left; width:962px; height:33px; font-size:12px; color:#585858; padding:20px 20px 0px 20px; }
.bq{ width:812px; float:left;}
.bq a{ text-decoration:none; color:#585858;}

.jszc{ width:150px; float:right;}
.jszc a{ text-decoration:none; color:#585858;}




